@import "reset.css";

html{
	background: #BAD4E0;
}

body {
    background: url("../images/global/body-bg.jpg") repeat-x #BAD4E0 top;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 62.5%;
    line-height: 1.8em;
    text-align: center;
    margin: 0;
    padding: 0;
}

body, ul, ol, dl, h1, h2, h3, h4, h5, h6, td, th, caption, pre, p, blockquote, input, textarea, dd {
    color: #0a0f1d;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #5e5e5e;
    margin: 0;
    padding: 9px 0;
}

h1 {
    font-size: 1.8em;
    font-weight: 700;
    color: #282828;
	line-height: 1.6em;
    margin-bottom: 10px;
    padding: 0 0 5px;
}

h2 {
    font-size: 1.6em;
    font-weight: 700;
	line-height: 1.4em;
	margin-bottom: 10px;
    color: #252467;
}

h3 {
    font-size: 1.4em;
    font-weight: 700;
	line-height: 1.4em;
	margin-bottom: 10px;
    color: #252467;
}

h4 {
    font-size: 1.2em;
    font-weight: 700;
    color: #5e96cc;
	line-height: 1.4em;
	margin-bottom: 10px;
}

h5 {
    font-size: 1.2em;
    font-weight: 700;
    color: #4995ca;
    border-bottom: 1px solid #e7e7e7;
}

h6 {
    font-size: 1.2em;
    font-weight: 700;
    color: #000;
}

p, li, dd, dt, th, td {
    font-size: 1.2em;

}

th p, td p, td li{
	font-size:inherit;
}

p.last {
    margin-bottom: 0;
}

a{
	text-decoration:none;
}

a:hover, a:active{
	text-decoration:underline;
}

.highlighted {
    color: #b3e4ff;
    font-style: normal;
}

ul {
    list-style-type: disc;
    margin: 18px 0 18px 18px;
}

ol {
    list-style-type: decimal;
    margin: 18px 0 18px 21px;
}

ol[type="a"] {
    list-style-type: lower-alpha;
}

dd, dt {
    text-align: left;
}

dt a {
    color: #5aafd9;
    font-weight: 700;
}

p.linebreak {
    border-bottom: 1px solid #CCC;
}

hr {
    color: #f0f0f0;
    background-color: #f0f0f0;
    height: 1px;
    border: none;
    margin: 0 0 10px;
}

blockquote {
    color: #666;
    font-style: italic;
    border-left: 1px solid #f3f3f4;
    margin: 18px 0 18px 10px;
    padding: 0 0 0 20px;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: block;
}* html .clearfix {
    height: 1%;
}

.clear{ clear:both; height:1px; }

#container {
    width: 999px;
    position: relative;
    text-align: left;
    margin: 0 auto;
    padding: 0;
	position:relative;
}


/* Masthead 
--------------------------------------------------*/

#masthead {
    margin: 0;
    padding: 0 20px 0 0;
}

#masthead #logo {
    margin: 0;
}

#masthead p {
    float: right;
    margin: 34px 0 0;
}

#masthead p img {
	margin-left:5px;
    vertical-align:middle;
}

#masthead p a.account {
    color: #16547f;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight: 700;
    padding: 4px 0 5px 22px;
}

#dropdown{
	background:#F3F3F4;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;	
    -webkit-box-shadow:0 1px 5px 1px #444;
    -moz-box-shadow:0 1px 5px 1px #444;
    box-shadow:0 1px 5px 1px #444;
	display:none;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	left:170px;
	opacity:0.95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=95);	
	padding:10px 0 10px 20px;
	position:absolute;
	top:120px;
	*top:118px;
	z-index:300;
}

#dropdown div{
	float:left;
	width:250px;
}

#dropdown ul{
	list-style:none;
	margin:0;
	padding:0;
}

#dropdown h3{
	color:#222;
	margin:0 0 10px 0;
	padding:0;
}

#dropdown li{
	color:#222;
	margin:0 0 5px 0;
	padding:0;
}

#dropdown a{
	color:#282828;
}

/* Navigation
--------------------------------------------------*/


#t-navigation {
    background:url("../images/global/navigation-bg.gif");
    height:41px;
    list-style:none;
	position:relative;
}

#t-navigation ul{
    margin:0 0 0 10px;
	padding:0;
}

#t-navigation li {
	background:url("../images/global/navigation-div.gif") no-repeat right;
    display:inline;
    font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size:1.3em;
	line-height:41px;
    margin:0;
    padding:0;
}

#t-navigation li a {
    color:#fff;
    padding:0 15px 0 10px;
}

#t-navigation form{
	position:absolute;
	right:15px;
	top:7px;
}

#t-navigation .search-field {
	border:none;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	color:#85959F;		
	float:left;
	height:20px;
	padding:3px 10px 3px 10px;
    *height:16px; /*IE7 and IE6*/
	vertical-align:text-bottom;
	width:200px;
}

#t-navigation .search-button {
	float:left;
	vertical-align:text-bottom;
}

/* Homepage Banners
--------------------------------------------------*/

#t-navigation #search-suggestions {
	position:absolute;
	display:none;
	top: 32px;
	right: 52px;
	background:#FFF;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:4px;
	z-index: 999;
	padding:10px;
	width:530px;
	border:1px solid #c7c7c7;
	box-shadow: 0 2px 3px #888;
}

#t-navigation #search-suggestions li {
	display:block;
	border-bottom:1px dotted #cecece;
	padding:0;
	line-height: 1.2em;
	border-right:0;
	background:#FFF;
	
}

#t-navigation #search-suggestions li a{
	color:#444;
	padding:6px 10px 6px 5px;
	display: block;
	border-right:0;
}

#t-navigation #search-suggestions li a:hover{
	background:#b7e1f4;
	text-decoration: none;
}


/* Homepage Banners
--------------------------------------------------*/

#section-headers {
    background: url( "../images/global/section-headers-bg.png" );
    height: 41px;
    margin-top: -51px;
    position: relative;
    width: 1000px;
    z-index: 100;
}

#section-headers div{
	height:40px;
	line-height:40px;
	padding-left:20px;
	position:absolute;
	top:1px;
	width:300px;
}

#section-headers a{
	color:#fff;
	display:block;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:1.9em;
}

#section-headers #energy-link{
	left:20px;
}

#section-headers #environment-link{
	left:340px;
}

#section-headers #sustainability-link{
	left:660px;
}

#middle {
    background: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;	
    padding:0px 0 20px 0;
}

#section-home #middle, #section-categories #middle{
	padding-top:30px;
}

#banner{
	background:url( "../images/global/banners/home.jpg" );
	height:282px;
	position:relative;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	width:999px;
}

#section-categories #banner {
	background:url( "../images/global/banners/section-categories.jpg" );
}

#banner.energy{
	background:url( "../images/global/banners/energy.jpg" );
}

#banner.environment{
	background:url( "../images/global/banners/environment.jpg" );
}

#banner.sustainability{
	background:url( "../images/global/banners/sustainability.jpg" );
}

#banner h2{
	color:#fff;
	font-size:3em;
	padding:40px 0 20px 25px;
}

#banner p.category{
	color:#fff;
	font-size:2em;
	line-height:1.2em;
	padding:10px 25px;
	width:250px;	
}

#banner div.opaque{
	background:#222;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	color:#fff;
	font-size:1.6em;
	line-height:1.2em;
	opacity: 0.82;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=80);
	padding:10px 15px;

}

#banner div.title{
	top:150px;
	left:20px;
	position:absolute;
	width:415px;
	min-height: 60px;
}

#banner div.blog-title{
	top:150px;
	right:20px;
	position:absolute;
	width:415px;
	min-height: 60px;
}

#banner div.blog-title h2{
	color:#85bad2;
	font-size: 1em;
	padding:0;
	margin:0 0 0px 0;
}

#banner div.blog-title h2 a{
	color:#85bad2;
}

#banner div.blog-title p{
	color:#fff;
	padding:0;
	margin:0 0 0px 0;
	font-size: 0.8em;
}

#banner div.blog-title p a{
	color:#fffacd;
}

#news-ticker {
	margin:0;
	padding:0;
	list-style-type: none;
}

#news-ticker li {
	color:#fff;
	padding:0;
	margin:0 0 0px 0;
	font-size: 0.8em;
}

#news-ticker li a{
	color:#fff;
}

#news-ticker li a span{
	color:#fffacd;
}

#banner div span{
	color:#a3d6fa;
}

/* Section Banners
--------------------------------------------------*/
#section-banner {
	background:#fff;
	height:282px;
	margin:0;
	padding:0;
}


/* Breadcrumbs
--------------------------------------------------*/

#breadcrumbs-bar {
    border-top: 3px solid #84b9d3;
    background: #84b9d3;
    clear: left;
    margin: 0 20px;
    padding: 0 0 10px;
}

#breadcrumbs-bar ul {
    list-style: none;
    margin: 10px 0 0 8px;
}

#breadcrumbs-bar ul li {
    display: inline;
    color: #fff;
}

#breadcrumbs-bar ul li a {
    color: #fff;
}


/* Content
--------------------------------------------------*/
#content-header{
	background:#06355a;
	height:13px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    margin: 0px 20px 0 20px;
}

#content {
    margin: 0px 20px 0 20px;
    padding: 30px 19px 20px 19px;
	position:relative;
	border:1px solid #d8d9da;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

#content .col-1, #content .col-2, #content .col-3 {
	float:left;
	width:278px;
}

#content .col-1 h2, #content .col-2 h2, #content .col-3 h2 {
	color:#2d2d2d;
}

#content .col-1{
}

#content .col-2{
	margin-left:42px;
}

#content .col-3{
	margin-left:42px;	
}

#footer {
    clear: both;
    height: 20px;
    margin: 0;
    padding: 25px 20px 0;
}

#footer p {
    float: right;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    color: #0b436c;
}

#footer p a {
    color: #0b436c;
}

#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer ul li {
    display: inline;
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    margin: 0;
    padding: 0 3px;
}

#footer ul li:after {
    content: " /";
}

#footer ul li a {
    color: #365465;
    padding: 4px 4px 4px 0;
}

#footer ul li a:hover {
    color: #00405f;
}

#footer ul li.last-li {
    background: none;
}

#footer ul li.last-li:after {
    content: "";
}

.imgLeft {
    float: left;
    margin: 0 20px 20px 0;
}

.imgRight {
    float: right;
    margin: 0 0 20px 20px;
}

table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #e7e7e7;
    margin: 10px 0 20px;
}

thead th {
    background: #1574b6;
    color: #fff;
}

th, td {
    vertical-align: top;
    padding: 5px;
}

tbody th, tbody td {
    border-bottom: 1px solid #e7e7e7;
}

th a, td a {
    color: #0368ae;
}

tr.alt {
    background: #f3f3f4;
}

tbody h2 {
    font-size: 1.1em;
    margin: 5px 0;
}

#webinars .register {
    width: 175px;
    text-align: center;
    border: 1px solid #d7ae56;
    background: url(../images/global/submit2-bkgd.gif);
    color: #545454;
    font-size: 1em;
    font-weight: 700;
    font-family: 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 3px 4px;
}

#webinars .register a {
    color: #545454;
}


/*- Share Article-----------------*/
#share-article {
	margin:0; padding:0;
	list-style-type: none;
}

#share-article li {
	float:left;
	margin: 0 1px 0 0;
	padding-top:0px;
	height:50px;
}

#share-article li.twitter {
	width:120px;
}

#share-article li.facebook {
	width:180px;
	padding-top:0px;
	margin:0;
}




.textField, .textFieldSmall, .fileField, textarea, select {
    font-family: 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    width: 210px;
    border: 1px solid #D8D8D8;
    background-color: #FFF;
    color: #000;
    vertical-align: middle;
    padding: 4px;
}

.textFieldSmall {
    width: 132px;
}

select {
    width: 220px;
}

textarea {
    overflow: auto;
}

input.submit, .buttonLink {
    border: 1px solid #d7ae56;
    background: url(../images/global/submit2-bkgd.gif);
    color: #545454;
	cursor:pointer;
    font-size: 1em;
    font-weight: 700;
    font-family: 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Helvetica, Arial, sans-serif;
    overflow: visible;
    padding: 3px 4px;
}

.btn {
    border: 1px solid #bcbcbc;
    font-size: 0.9em;
    margin-right: 7px; color: #545454;
    font-weight: 700;
    font-family: 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Helvetica, Arial, sans-serif;
    overflow: visible;
    background: url(../images/global/submit-bkgd.gif);
    padding: 4px;
}

ul.form-check {
    margin: 0 0 10px;
    padding: 0;
}

ul.form-check li {
    display: block;
    list-style: none;
    clear: both;
    float: none;
    height: auto;
    overflow: auto;
    background: #f5f5f5;
    margin: 0 0 1px;
    padding: 4px 0;
}

ul.form-check li label {
    display: block;
    margin-left: 0.4em;
    margin-top: 0.1em;
    float: left;
    clear: right;
    font-size: 0.9em;
}

ul.form-check-inline li {
    display: inline;
    list-style: none;
    float: none;
    height: auto;
    overflow: auto;
}

ul.form-check-inline li label {
    display: block;
    float: left;
    clear: right;
    font-size: 0.9em;
    margin: 1px 10px 0 0;
}

fieldset {
    border: 1px solid #D8D8D8;
    margin: 10px 10px 10px 0;
    padding: 5px;
}

legend {
    font-weight: 700;
    padding: 5px;
}

.textField:focus, textarea:focus, select:focus {
    border-color: #bebebe;
}

.required {
    font-weight: 700;
    font-size: 1.1em;
    color: #ff7800;
}

p.note {
    margin-bottom: 20px;
    background: url(../images/global/note.gif) 0 4px no-repeat;
    padding: 0 0 5px 15px;
}

h1.subscribers-only {
    margin-bottom: 20px;
    background: url(../images/global/subscribers-only.gif) 0 0 no-repeat;
    padding: 0 0 5px 20px;
}

label.validation-error, p.validation-error {
    display: block;
    color: #97975e !important;
    font-size: 1em;
    background-image: url(../images/icons/error.gif);
    background-repeat: no-repeat;
    margin-top: 2px;
    padding: 0 0 0 20px !important;
}

input.validation-error, textarea.validation-error, select.validation-error {
    border: 1px solid #97975e;
}

label.validation-success, p.validation-success {
    color: #E4F3FD !important;
    font-size: 1em;
    background-image: url(../images/icons/ok.gif);
    background-repeat: no-repeat;
    margin-top: 2px;
    padding: 0 0 0 20px !important;
}

input.validation-success, textarea.validation-success, select.validation-success {
    border: 1px solid #E4F3FD;
}

.error {
    font-weight: 700;
    display: block;
    color: #333;
    border: 1px solid #fef399;
    background: #fff9cd;
    padding: 5px 10px;
}

.error li {
    background: none;
    text-indent: 0;
    list-style-image: url(../images/icons/error.gif);
    margin: 0 0 0 20px;
    padding: 2px 2px 2px 10px;
}

#slideshow {
    height: 87px;
    _height: 75px;
    width: 845px;
    background: url(../images/home/banner_talker.gif) top left no-repeat #005286;
    margin: 20px 0 0 20px;
    padding: 15px 0 15px 15px;
}

#slideshow img {
    width: 285px;
    margin: 0 0 0 575px;
}

#slideshow h1 {
    color: #fff;
    font-size: 1.4em;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 550px;
    margin: 0;
}

#slideshow h1 span {
    color: #c6e3f3;
    display: inline;
}

#slideshow p {
    color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 550px;
}

#quote {
    float: right;
    width: 256px;
    margin-left: 40px;
    background: url(../images/global/line-dotted-vertical.gif) repeat-y top left;
    display: none;
    padding: 0 0 0 30px;
}

#quote p {
    color: #aaa;
}

#quote p.signature {
    color: #0270a6;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    margin-bottom: 5px;
}

a.link-research {
    color: #91c139;
}

#threecolumn {
    margin: 0;
    padding: 0;
}

#threecolumn #quicklinks-home {
    background: url(../images/home/quicklinks-bkgd.gif) repeat-x left top #eceaec;
    clear: both;
    margin: 0 0 10px;
}

#threecolumn #quicklinks-home div {
    float: left;
    min-height: 200px;
    margin: 0;
    padding: 0 30px 0 21px;
}

#threecolumn #quicklinks-home div img {
    margin: 0 0 10px;
}

.register, .research, .webinar {
    height: 30px;
}

.register {
    border-right: 1px solid #dadada;
    border-left: 1px solid #e5e5e5;
    width: 233px;
}

.register a, .register h2 {
    color: #1d6eab;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.research {
    border-right: 1px solid #dadada;
    width: 234px;
}

.research a, .research h2 {
    color: #91c139;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.webinar {
    width: 235px;
    border-right: 1px solid #e5e5e5;
}

.webinar a, .webinar h2 {
    color: #f9522f;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.register a, .research a, .webinar a {
    color: #797777;
}

#bigtalkerone, #bigtalkertwo, #smalltalker {
    float: left;
    height: 125px;
    display: inline;
    padding: 20px;
}

#smalltalker {
    background: url(../images/home/hp_smalltalker.jpg) no-repeat left top #fff;
    width: 235px;
    margin: 0 0 10px 4px;
}

#bigtalkerone, #bigtalkertwo {
    background: url(../images/home/hp_bigtalker.jpg) no-repeat left top #fff;
    width: 245px;
    margin: 0 0 10px 4px;
}

#bigtalkerone h1 {
    color: #0a5aa0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    margin: 0;
}

#bigtalkertwo h1 {
    color: #0e8e11;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    margin: 0;
}

#smalltalker h1 {
    color: #a91f02;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    margin: 0;
}

#bigtalkertwo p a {
    color: #69a300;
}

#smalltalker p a {
    color: #f85230;
}

.shopped {
    width: 360px;
    background: #f9f8f2;
    border: 1px solid #e9e7de;
    padding: 10px;
}

.press-events h2 {
    background: #f0f0f0;
	color:#2D2D2D;
    padding-left: 5px;
}

.press-events p.view a {
    background: #fffdd4;
    color: #97975e;
    padding: 3px;
}

.siteMap {
    list-style: none;
    width: 300px;
    margin: 1px 60px 0 0;
    padding: 7px;
}

.siteMap li {
    border-top: 1px solid #eee;
    margin: 0;
    padding: 0;
}

.siteMap li a:hover {
    background: url(../images/site/bullet_map.gif) 0 7px no-repeat #ECF7FF;
}

.siteMap ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 20px;
}

.siteMap li.first {
    border: none;
}

#sub-category {
    list-style: none;
    width: 300px;
    margin: 1px 60px 0 0;
    padding: 7px;
}

#research-list {
    list-style: none;
    width: 440px;
    margin: 1px 0 0;
    padding: 7px;
}

#research-list .price {
    color: #ff9600;
}

#research-list .recommended span {
    background: url(../images/product-listing/product-listing-star.gif) no-repeat 100% 50%;
    padding-right: 30px;
}

.product-sort {
    display: block;
    background: #f1ffe1;
    list-style: none;
    border: 1px solid #dbf5bb;
    margin: 5px 0 10px;
    padding: 2px;
}

#content .product-sort li {
    display: inline;
    background: none;
    color: #68b112;
    margin: 4px 2px 3px;
    padding: 1px;
}

.product-sort li.sort-title {
    color: #FFF;
}

#content .product-sort li a {
    padding: 3px;
}

.product-listing {
    border-bottom:1px solid #d9d9d9;
	float:left;
    padding:5px 0 20px 0;
	width:620px;
}

.product-listing h2 a span{
	background:#DBFFB3 !important;
	display:inline-block;
}

.product-listing p span{
	background:#DBFFB3;
}

.product-listing p.details{
	color:#575858;
	font-style:italic;
	margin-top:10px;
	vertical-align:text-bottom;	
}

.product-listing p.details img{
	margin-right:5px;
}

.product-listing .tag{
	background:#F3F3F4;
	border-radius:3px;
	color:#282828;
	display:inline-block;
	font-size:.8em;
	line-height:2.8em;
	margin:0 2px 2px 0;
	padding:0 5px;
}

.tag-listing{
	float:right;
	right:20px;
	width:250px;
}

.tag-listing h2{
	background:#15193C;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;	
	color:#fff;
	display:block;
	margin:0;
	padding:10px 15px;
}

.tag-listing h2.energy{
	background:#15193C;
}

.tag-listing h2.environment{
	background:#2F7776;
}

.tag-listing h2.sustainability{
	background:#2576AE;
}

.tag-listing ul{
	margin:0 0 10px 0;
	padding:0;
}

.tag-listing li{
	background:#f3f3f4;
	border:1px solid #d8d9da;
	display:block;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	margin:-1px 0 0 0;
	padding:5px 15px;
}

.tag-listing li.first{
	padding-top:10px;
}

.tag-listing li.last{
	padding-bottom:10px;
}

.tag-listing li.selected{
	text-decoration:underline;
}

.tag-listing a{
	color:#282828;
	display:block;
	font-size:1.1em;
}

.tag-listing.search{
	margin:0;
	top:20px;
}

.tag-listing.search .checkall{
    background: #F3F3F4;
    border: 1px solid #D8D9DA;
	display:block;
	margin-bottom:15px;
	padding:5px 16px;
}

.tag-listing.search #keywords{
	border: 1px solid #D8D9DA;
	padding:5px;
	width:238px !important;
}

.tag-listing.search #keywords, .tag-listing.search select, .tag-listing.search input[type=submit]{
	font-size:1.2em;
	margin-bottom:10px;
	width:100%;
}

.tag-listing.search input[type=submit]{
    background: #1D6EAB;
	border:1px solid #1D6EAB;
	box-shadow: 1px 1px 1px 0px #666;
	color:#fff;
	cursor:pointer;
	font-size:1.4em;
	padding:5px;
}

.tag-listing.search h2{
	background:none;
	color:#252467;
	margin-bottom:10px;
	padding:0;
}

.tag-listing.search h3{
	margin-bottom:10px;	
}

.tag-listing.search .toggle-tags{
	float:right;
}

a.add-basket {
    background: #fff390;
    border: 1px solid #f6e233;
    color: #cd3f00;
    font-size: 1.1em;
    padding: 5px;
}

.product-listing p {
    margin-bottom: 6px;
    padding-bottom: 0;
}

.product-listing p.price {
    color: #002795;
    font-family: "Lucida Sans", Geneva, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    font-weight: 700;
}

.product-listing h2 {
    font-size: 1.4em;
    color: #07569b;
    margin: 0;
}

.product-listing h2 a {
    color: #215393;
}

.rrp {
    color: #8d8d8d;
    font-size: 0.9em;
    padding-left: 5px;
}

.product-listing .price span.save {
    color: #F90;
}

.product-recommended {
    padding-left: 32px;
    background: url(../images/product-listing/product-listing-star.gif) no-repeat 0 12px;
}

a.view-details {
    color: #215393;
}

.product-paging {
	clear:left;
	color:#656464;
    list-style: none;
    display: block;
    margin: 5px;
    padding: 15px 0 0 0;
}

.product-paging li {
    display: inline;
    background: none;
    color: #215393;
    margin: 4px 1px 3px;
    padding: 3px;
}

.product-paging li[data-page]:hover {
    color: #215393;
    text-decoration: underline;
	cursor:pointer;
}

.product-paging li.active {
    color: #69cbfd;
	font-weight:bold;
    padding: 2px;	
}

#product-options {
    float: right;
    border: 1px solid #E4E4E4;
    width: 250px;
    background: url(../images/product-details/product-options-bkgd.gif) repeat-x top left #FEFEFE;
    margin: 0 0 60px 60px;
    padding: 0;
}

#product-options h2 {
    background: #215393;
    color: #FFF;
    margin: 0;
    padding: 7px 0 7px 10px;
}

#product-options h2.download {
    background: #0b95d6;
}

#product-options p {
    padding: 7px 0 0 10px;
}

#product-options .dropDown {
    width: 152px;
    margin-left: 6px;
}

#product-options h3 {
    color: #2e99e3;
    padding-left: 10px;
    font-size: 1.4em;
    margin: 0;
}

#product-options h2 span {
    font-size: 0.8em;
    color: #9BB6C5;
}

#product-options .textField {
    width: 16px;
    margin: 0;
    padding: 5px;
}

#product-options hr {
    margin: 13px 0;
}

#popup {
    position: absolute;
    border: 5px solid #E4E4E4;
    background-color: #F7F7F7;
    z-index: auto;
    margin: 25px;
    padding: 25px;
}

#popup img {
    border: 1px solid #E4E4E4;
}

.basket-delivery-cost td {
    background: #EAEAEA;
    border-bottom: 1px solid #DFDFDF;
}

.basket-total td {
    background: #F7F7F7;
    border-bottom: 1px solid #EEE;
}

.basket-row-subtotal td {
    background: #DFDFDF;
    border-bottom: 1px solid #CFCFCF;
}

.basket-row-vat td {
    background: #CFCFCF;
    border-bottom: 1px solid #BFBFBF;
}

.basket-row-total td {
    background: #717171;
    color: #FFF;
    border-bottom: 1px solid #717171;
    font-weight: 700;
    font-size: 1.4em;
}

input.submit-basket-update {
    border: 1px solid #C9CBC9;
    background-color: #E6E7E6;
    color: #000;
    font-size: 1.1em;
    font-weight: 700;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    margin-right: 10px;
    overflow: visible;
    padding: 4px;
}

input.submit-basket {
    float: right;
    border: 1px solid #5f9c0a;
    background-color: #9dd73a;
    color: #FFF;
    font-size: 1.1em;
    font-weight: 700;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    overflow: visible;
    padding: 4px;
}

.continue-shopping {
    border: 1px solid #d7ae56;
    background: url(../images/global/submit2-bkgd.gif);
    color: #545454;
    font-size: 1.1em;
    font-weight: 700;
    float: right;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    text-decoration: none;
    margin: 0 20px 0 0;
    padding: 4px;
}

.add-basket {
    color: #F60;
}

.callout-red {
    border: 2px solid #EBEBEB;
    background: #F1F1F1;
    padding: 0;
}

.callout-red h2 {
    background: #F50000;
    color: #FFF;
    font-size: 1.6em;
    margin: 0;
    padding: 6px;
}

html > body .callout-red h2 {
    background: url(../images/table/thead-bkgd.png) repeat-x #F50000 1px 0;
}

.callout-bred p {
    color: #6B6B6B;
    margin: 0;
    padding: 8px 10px;
}

.update-details {
    background: #f3faff;
    border: 1px solid #c8e1f2;
    width: 500px;
    margin: 0 0 20px;
    padding: 5px 0 5px 30px;
}

.update-details li {
    margin: 2px 0;
}

p.p-button a {
    background: #1d6eab;
    color: #FFF;
    display: block;
    margin-left: 0;
    border: 1px solid #FFF;
    padding: 6px 4px 8px 10px;
}

.message {
    background: #dbffb3;
    border: 1px solid #bce88c;
    color: #333;
    padding: 5px;
}

p.special-offers span.save {
    color: #002795;
}

p.special-offers span.price {
    color: red;
    font-weight: 700;
}

ul.tick-boxes li {
    list-style: url(../images/icons/ok.gif) inside;
    margin: 0 0 5px;
    padding: 0 0 0 20px;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, label.nodisplay, caption, #slideshow img.hideslide, #accessibility-options, .hidden, .blocker, #print-masthead {
    display: none;
}

p, dd, .product-listing div h2, ul.tick-boxes {
    margin: 0 0 20px;
}

ul li, ol li {
    margin-bottom: 12px;
}

ol li li, table table td, table table th, #bigtalkerone p, #bigtalkertwo p, #smalltalker p, .siteMap li li {
    font-size: 1em;
}

p a, a, #webinars h5, #quote p a, a.link-services, #bigtalkerone p a {
    color: #1d6eab;
}

form, ul.form-check-inline {
    margin: 0;
    padding: 0;
}

.three-column, #webinars {
    border: none;
    margin-top: 0;
}

.three-column tbody td, .three-column tbody th, #webinars tbody td, #webinars tbody th {
    border-bottom: none;
    padding-right: 30px;
}

.three-column img, #webinars img {
    border: 1px solid #d7d7d7;
    margin-bottom: 10px;
    padding: 3px;
}

#webinars h4, #blue p {
    color: #252467;
}

.submit-right, .shopped-right {
    float: right;
}

ul.form-check li input, ul.form-check-inline li input {
    display: block;
    float: left;
}

.error p, .error ul {
    margin: 0;
    padding: 2px;
}

.siteMap li a, #sub-category li a, #research-list li a {
    background: url(../images/site/bullet_map.gif) 0 7px no-repeat;
    display: block;
    color: #1d6eab;
    padding: 3px 0 3px 15px;
}

#sub-category li, #research-list li {
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 0;
}

#content .product-sort li a:hover, p.special-offers a.title {
    color: #000;
}

.product-paging li.paging-title, p.special-offers a.cat-link {
    color: #656464;
}


/* Webinar Section */
#section-webinar .left-col {
	width:620px;
}

#section-webinar .right-col {
	float:right;
	width:260px;
}

#section-webinar .right-col .panel-technical{
	background-color:#f3f3f4;
	padding:10px;
	border-radius:4px;
}




/* Events Listing */

.future {
	padding:12px 35px 12px 5px;
	background:url(../images/events/calendar.png) 99% 4px no-repeat #d8edf6;
}




.past {
	color:#bcbcbc!important;
	padding:12px 35px 12px 5px;
	background:url(../images/events/calendar-expired.png) 99% 4px no-repeat #f5f5f5;
}



#product-tabs {
	padding-top:30px;
}


/* Microtabs header ------------------- */

.microtabs-button {
	padding:13px 12px 13px 12px;
	background:#353535;
	color:#fff !important;
	text-decoration:none;
	font-size:0.8125em;
	margin-right:3px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin-top:10px;
	
}

.microtabs-selected {
	background:#c81400;
	color:#ffffff !important;
}


.microtabs-container {
	border-top: 8px solid #c81400;
}

.microtabs-container .content {
	padding:20px 20px 10px 20px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border:1px solid #c4d1d7;
	background:#FFF;
}


@media all and (min-width: 600px) {
	.microtabs-header {
		padding:0px;
	}

	.microtabs-button {
		margin-top:0px;
		
	}
}



@media print { 
	#print-masthead {
		display:block;
		width:auto;
		border:0;
		float:none !important;
		border-bottom:1px solid #c2c2c2;
		margin:0 0 1cm;
		padding:0;
		font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
	
	#print-masthead p {
		float: right;
		text-align: right;
	}
	
	#print-logo {
		float: left;
		margin: 0;
		padding: 0;
	}
	
	#masthead, #breadcrumbs-bar, #t-navigation, #footer, #sub-footer, #banner, #section-headers {
		display: none;
	}
	
	#content {
		width: 100%;
		border: 0;
		float: none !important;
		margin: 0;
		padding: 0;
	}
	
	#content h1 {
		margin-top: 10px;
	}
	
	body {
		background-image: none;
		background-color: #FFF;
	}
	
	h1 {
		font-size: 15pt;
		line-height: normal;
		margin: 0;
		padding: 0;
	}
	
	p {
		font-size: 10pt;
	}
}